[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
.firstTitle{
	text-align:center;
	text-indent: 0em;
	font-size:1.75em;
	font-family:"xiaobiaosong";
	color: #005BAC;
	}
.secondTitle{
	text-align:left;
	font-size:1.5em;
	font-family:"xiaobiaosong";
	color: #005BAC;
	text-indent: 0em;
	padding:0.5em;
	border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
	text-align:left;
	font-size:1.35em;
	font-family:"xiaobiaosong";
	color: #005BAC;
	text-indent: 0em;
	}
.fourthTitle{
	text-align:left;
	font-size:1.2em;
	text-indent: 0em;
   color: #005BAC;
	font-family:"xiaobiaosong";
	}
.fifthTitle{
	text-align:left;
	text-indent: 0em;
	font-size:1.1em;
	font-family:"xiaobiaosong";
	}
.content{
	font-size: 1em;
	text-indent: 2em;
}
p.copyright-text{
	font-size: 1em;
	text-indent: 0em;
}
img.inline-image{
	height:1.5em;
	vertical-align:middle;
		}
ul.ul-disc{
   font-family:STKai, "MKai PRC", Kai,"楷体";
	list-style-type: disc;
	}
ol{
	list-style-type: none;
	text-indent: 0em;
} 
 
div.frame-zhishidian1{
	font-size: 1em;
		background-color: #DCDCDC;
	border-top: 1px dotted #B74255;
	padding:0.5em;
	border-bottom: 1px dotted #B74255;
}
span.bold{
font-weight: bold;
}
span.italic{
font-style: italic;
}
span.super{
	font-size: 0.7em;
	vertical-align: super;
}
span.step-white{
	background-color: #005BAC;
	font-family: "verdana";
	font-style: "italic" ;
	font-weight: bold;
	color:#ffffff;
	box-shadow: 0px 3px 3px #005BAC;
}
p.para-right{
	font-size: 1em;
	text-indent: 0em;
	text-align: right;
}
.qanzone-image{
    width:100%;
}
.qanzone-imageH{
    width:80%;
}
.qanzone-imageH60{
    width:60%;
}
.qanzone-imageH35{
    width:35%;
}

p.fewcharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
    
}
p.fewcharacters2{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
    
}
p.table-characters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:0.8em;
    
}
.title-1{
    text-indent:0em;
    text-align:center;
    color:#3F3939;
    font-family:"方正兰亭黑简体";
	font-size:1.75em;
    font-weight:bold;
    
}
div.kuang{
	border: 2px dotted #7e675d;
	padding:0.5em;
  	background-color:#ffffff;
}
